<?php

if(core::ifPost("from")){
    if(proweb::deleteExcel(core::getPost("id"))){
        json::create("excel-proweb");
        alert::recSuccess("Suppression de ". core::getPost("file"));
    } else {
        alert::recError("Erreur lors de la suppression de ". core::getPost("file"));
    }
}

header("Location: /proweb-historique-excel.html");
exit();

